prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfolly
Description: Facebook (Folly) C++ library
Version: 0.58.0-dev
Cflags: -I${includedir} -DFMT_SHARED -DGFLAGS_IS_A_DLL=0 -I/opt/local/libexec/boost/1.81/include -I/opt/local/include -I/opt/local/libexec/openssl3/include
Libs: -L${libdir} -lfolly
Libs.private: /opt/local/libexec/boost/1.81/lib/libboost_context-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_filesystem-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_program_options-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_regex-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_system-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_thread-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_chrono-mt.dylib /opt/local/libexec/boost/1.81/lib/libboost_atomic-mt.dylib /opt/local/lib/libdouble-conversion.dylib /opt/local/lib/libglog.dylib /opt/local/lib/libevent.dylib /opt/local/lib/libz.dylib /opt/local/libexec/openssl3/lib/libssl.dylib /opt/local/libexec/openssl3/lib/libcrypto.dylib /opt/local/lib/libbz2.dylib /opt/local/lib/liblzma.dylib /opt/local/lib/liblz4.dylib /opt/local/lib/libzstd.dylib /opt/local/lib/libsnappy.dylib /opt/local/lib/libsodium.dylib /opt/local/lib/libunwind.dylib
